				<?php
include"config.php";
//$td=date("Y-m-d");
$td="2025-06-01";
$td1="2025-06-30";
//$sql = "SELECT SUM(Amount) AS JUMLA from defd where EfdPurchaseDate>='2025-06-01' AND EfdPurchaseDate<='2025-07-30'";
$sql = "SELECT SUM(Amount) AS JUMLA from defd where EfdPurchaseDate>='$td' AND EfdPurchaseDate<='$td1'";
$result = $conn->query($sql);

// Display data on web page
while($row = mysqli_fetch_array($result)) {
    echo "". $row['JUMLA'];
    echo "<br />";
}
 
// Close the connection
$conn->close();
	
?>